* {



	margin:0;



	padding:0;



}



ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset { margin:0 0 14px;}



html, body, div, span, applet, embed, object, iframe, frameset,



p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,



h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,



i, cite, em, var, dfn, address, s, strike, del,



dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,



fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,



article, aside, canvas, details, figcaption, figure, footer, header,



hgroup, menu, nav, section, summary, time, mark, audio,video {



	border:0;



	background:none;



}



header, footer, article, section, hgroup, nav, figure, aside { display:block;}



html, body { height:100%;}



@font-face {



	font-family: 'DIN';



	src: url('fonts/dinrg__.eot');



	src: local('☺'), url('fonts/dinrg__.woff') format('woff'), url('fonts/dinrg__.ttf') format('truetype'), url('fonts/dinrg__.svg') format('svg');



	font-weight: normal;



	font-style: normal;



}



@font-face {



	font-family: 'DIN';



	src: url('fonts/dinmd__.eot');



	src: local('☺'), url('fonts/dinmd__.woff') format('woff'), url('fonts/dinmd__.ttf') format('truetype'), url('fonts/dinmd__.svg') format('svg');



	font-weight: bold;



	font-style: normal;



}



body {



	color:#000;



	font:11px/1.85 Verdana, Arial, sans-serif;



	background:#fff;



	min-width:980px;



}







a {



	text-decoration:underline;



	color:#09c;



}



a:hover { text-decoration:none;}



a:active { background-color:transparent;}



input, textarea, select {



	font:11px Verdana, Arial, sans-serif;



	vertical-align:middle;



	color:#000;



}



label { vertical-align:middle;}



button, input {



	width:auto;



	overflow:visible;



}



h1, h2, h3, h4, h5, h6, b, strong, th { font-weight:bold;}



h1 { font-size:200%;}



h2 { font-size:150%;}



h3 { font-size:120%;}



h4 { font-size:110%;}



h5 { font-size:100%;}



h6 { font-size:90%;}



i, cite, em, var, dfn, address { font-style:italic;}



u, ins { text-decoration:underline;}



s, strike, del { text-decoration:line-through;}



blockquote, blockquote:before, blockquote:after, q, q:before, q:after { quotes:none;}



blockquote:before, blockquote:after, q:before, q:after {content:'';}



table, caption, tbody, tfoot, thead, tr, th, td {



	border-collapse:collapse;



	border-spacing:0;



}



th, td {



	border:1px solid #ccc;



	padding:3px 7px;



	text-align:left;



	vertical-align:top;



}



th {



	border-color:#999;



	text-align:center;



	vertical-align:middle;



}



ul { margin-left:1px;}



ul li, ol li { list-style-position:inside;}



ul li { list-style-type:disc;}



#page {



	overflow:hidden;



	position:relative;



	min-height:100%;



	background:url(images/bg-page.png) repeat-x;



}



#page .page-holder {



	width:952px;



	margin:0 auto;



}



#header .holder {



	padding:17px 0;



	min-height:72px;



	position: relative;



}



#header .holder:after {



	display:block;



	clear:both;



	content:'';



}



#header .logo {



	float:left;



	background:url(images/logo-site.png) no-repeat;



	width:184px;



	height:72px;



	overflow:hidden;



	text-indent:-9999px;



	margin:0 0 0 1px;



}



#header .logo a {



	display:block;



	height:100%;



}



#header .support {



	float:right;



	text-align:right;



	margin:31px -5px 0 0;



	margin: 31px 157px 0 0;

	

	margin: 35px -5px 0 0;



}



#marc {



	position: absolute;



	right: -7px;



	bottom: 10px;

	

	height: 58px;



position: absolute;

right: -1px;

bottom: 62px;

height: 36px;



}



#header .support .text {



	display:block;



	/* margin:0 0 0 auto; */



	text-align:left;



	background:url(images/text-help.png) no-repeat;



	width:257px;



	height:21px;



	overflow:hidden;



	text-indent:-9999px;



}



#header .support .cta {



	padding:0 5px 0 0;



	font:13px/16px "DIN", "Abel", Arial, sans-serif;



	text-transform:uppercase;



	letter-spacing:1px;



}



#header .support .cta .phone { padding-left:10px;}



#header .support .cta .phone span { color:#16b9f3;}



#header .navigation {



	height:32px;



	background:#231f20;



	margin:0 0 3px;



}



#header .navigation:after {



	display:block;



	clear:both;



	content:'';



}



#header .navigation ul {



	float:left;



	margin:0;



	font:bold 11px/32px "DIN", "Abel", Arial, sans-serif;



	text-transform:uppercase;



}



#header .navigation ul li {



	float:left;



	list-style:none outside;



	margin:0 8px 0 0;



}



#header .navigation ul a {



	float:left;



	color:#fff;



	text-decoration:none;



	padding:0 16px;



}



#header .navigation ul a:hover,



#header .navigation ul li.active a {



	background:#16b9f3;



}



#header .search-box {



	float:right;



	background:#696969;



	margin:0;



}



#header .search-box input[type="text"] {



	float:left;



	margin:0;



	padding:9px 12px;



	color:#fff;



	font-size:10px;



	width:126px;



	border:0;



	background:none;



	height:14px;



}



#header .search-box input[type="submit"] {



	background:#64c8ea url(images/btn-search.png) no-repeat;



	width:22px;



	height:32px;



	overflow:hidden;



	text-indent:-9999px;



	border:0;



	float:left;



}



#header .search-box input[type="submit"]:hover { cursor:pointer;}



.feature {



	margin:0 0 44px;



	position:relative;



	min-height:338px;



}



.feature img { vertical-align:top;}



.feature .shadow {



	position:absolute;



	bottom:-19px;



	left:0;



	width:952px;



	height:19px;



	background:url(images/bg-shadow01.png) no-repeat;



}



.feature .video-box {



	position:absolute;



	top:25px;



	right:25px;



	-webkit-box-shadow:0 0 24px #042b39;



	box-shadow:0 0 24px #042b39;



}



.categories {



	margin:0 0 32px;



	border-bottom:5px solid #231f20;



}



.categories:after {



	display:block;



	clear:both;



	content:'';



}



.categories ul {



	margin:0;



}



.categories ul li {



	float:left;



	padding:0 0 1px;



	position:relative;



	list-style:none outside;



}



.categories ul a {



	float:left;



	width:159px;



	height:158px;



	background:url(images/bg-categories.png) no-repeat;



}



.categories ul a.videos {



	background-position:-159px 0;



	width:158px;



}



.categories ul a.web { background-position:-317px 0;}



.categories ul a.marketing { background-position:-476px 0;}



.categories ul a.social {



	background-position:-635px 0;



	width:158px;



}



.categories ul a.start { background-position:-793px 0;}



.categories ul .text {



	position:absolute;



	top:7px;



	left:10px;



	right:10px;



	color:#fff;



	font:18px/20px "Abel", Arial, sans-serif;



	letter-spacing:2px;



	text-transform:uppercase;



}



.categories ul .text span { color:#d0f2ff;}



.categories ul .views {



	position:absolute;



	bottom:10px;



	left:34px;



	background:url(images/text-views.png) no-repeat;



	width:90px;



	height:30px;



	overflow:hidden;



	text-indent:-9999px;



}



.articles {



	margin:0 0 32px;



	position:relative;



}



.articles:after {



	display:block;



	clear:both;



	content:'';



}



.articles .words-left {



	position:absolute;



	top:-34px;



	left:-355px;



}



.articles .words-right {



	position:absolute;



	top:-52px;



	right:-331px;



}



.articles .info-box {



	float:left;



	width:300px;



	margin:0 20px 0 0;



	padding:11px 22px 11px 0;



	min-height:60px;



	background:url(images/sep01.png) no-repeat 100% 8px;



}



.articles .info-box h1 {



	font:normal 34px/38px "DIN", "Abel", Arial, sans-serif;



	letter-spacing:2px;



	text-transform:uppercase;



	margin:0 0 11px;



}



.articles .info-box h1 span { color:#16b9f3;}



.articles .info-box p { margin:0 0 20px;}



.articles .info-box .btn-area { padding:4px 0 0;}



.articles .company-box {



	float:left;



	width:280px;



	margin:0 20px 0 0;



	padding:12px 16px 12px 0;



	min-height:60px;



	background:url(images/sep01.png) no-repeat 100% 8px;



}



.articles .company-box h2 {



	font:normal 15px/18px "DIN", "Abel", Arial, sans-serif;



	letter-spacing:1px;



	text-transform:uppercase;



	margin:0 0 13px;



}



.articles .company-box h2 a {



	color: black;



	text-decoration: none;



}



.articles .company-box h2 a:hover {



	color: #09c;



}



.articles .company-box p { margin:0 0 20px;}



.articles .company-box .area {



	border:3px solid #fff;



	width:270px;



	margin:0 0 19px -3px;



	overflow:hidden;



	background:#1f2223;



}



.articles .company-box .area a { text-decoration:none;}



.articles .company-box .area .photo {



	float:left;



	width:95px !important;



	height:95px !important;



}



.articles .company-box .area .text {



	float:right;



	width:175px;



	height:95px;



	display:table;



	background:#1f2223 url(images/bg-articles.png) no-repeat 100% 0;



}



.articles .company-box .area .cell {



	display:table-cell;



	vertical-align:middle;



	padding:5px 10px 5px 20px;



	color:#fff;



}



.articles .company-box .person {



	font:15px/18px "Abel", Arial, sans-serif;



}



.articles .company-box .person span {



	display:block;



	font-size:13px;



	line-height:16px;



	color:#16b9f3;



}



.articles .company-box .btn-area {



	margin:0 0 0 0;



	padding:11px 0 0;



}



.articles .latest-box {



	float:right;



	width:262px;



	margin:0;



}



.latest-box {



	margin:0 0 20px;



	background:#f1f1f1;



	padding:12px 16px;



	position:relative;



}



.latest-box .rss-link {



	position:absolute;



	top:-5px;



	right:8px;



	width:40px;



	height:40px;



	background:url(images/icon-rss.png) no-repeat;



	overflow:hidden;



	text-indent:-9999px;



}



.latest-box h2 {



	font: 15px/18px "DIN", "Abel", Arial, sans-serif;



	letter-spacing:1px;



	text-transform:uppercase;



	margin:0 0 13px;



}



.latest-box h2 a {



	color: black;



	text-decoration: none;



}



.latest-box h2 a:hover {



	color: #69f;



}



.latest-box .area {



	border:3px solid #fff;



	margin:0 0 6px;



	overflow:hidden;



	background:#1f2223;



}



.latest-box .area a { text-decoration:none;}



.latest-box .area .photo {



	float:left;



	width:98px !important;



	height:95px !important;



}



.latest-box .area .text {



	overflow:hidden;



	background:#1f2223 url(images/bg-articles.png) no-repeat 100% 0;



}



.latest-box .area .table {



	display:table;



	width:100%;



	height:95px;



}



.latest-box .area .cell {



	display:table-cell;



	vertical-align:middle;



	padding:5px 10px 5px 16px;



	color:#fff;



}



.latest-box .read {



	padding:0 22px 0 0;



	font:14px/18px "DIN", "Abel", Arial, sans-serif;



	display:inline-block;



	vertical-align:top;



	background:url(images/bullet01.png) no-repeat 100% 50%;



}



.latest-box p { margin:0 0 18px;}



.latest-box a { color:#69f;}



.latest-box .more {



	margin:0 -4px;



	border-top:1px solid #fff;



	padding:8px 8px 4px;



}



.latest-box .more a {



	padding:0 12px 0 0;



	background:url(images/arrow01.png) no-repeat 100% 5px;



	text-decoration:none;



}



.latest-box .more a:hover { text-decoration:underline;}



a.button,



input.button {



	display:inline-block;



	height:26px;



	font:14px/24px "DIN", "Abel", Arial, sans-serif;



	white-space:nowrap;



	background:#1f2223 url(images/bg-button.png) no-repeat 100% 0;



	padding:0 58px 0 10px;



	color:#fff;



	border:0;



	text-decoration:none;



}



input.button { padding-bottom:2px;}



input.button:hover { cursor:pointer;}



.social-box {



	padding:0 0 27px;



	margin:0 0 53px;



	position:relative;



	background:url(images/sep02.png) no-repeat 50% 100%;



}



.social-box:after {



	position:absolute;



	top:50%;



	left:0;



	right:0;



	margin-top:-3px;



	content:'';



	height:5px;



	background:#231f20;



}



.social-box .holder {



	padding:27px 0 0;



	background:url(images/sep02.png) no-repeat 50% 0;



}



.social-box .follow {



	width:474px;



	overflow:hidden;



	margin:0 auto;



	background:#231f20;



	position:relative;



	z-index:2;



	padding:11px 15px;



	color:#fff;



	min-height:23px;



	font-size:11px;



	font-family: "DIN", Arial;



	line-height:23px;



	font-weight:normal;



	text-transform:uppercase;



}



.social-box .follow .text { overflow:hidden;}



.social-box .follow .text em {



	font-style:normal;



	float:left;



}



.social-box .follow .text span {



	float:left;



	font-size:20px;



	font-weight:normal;



	margin:-2px 0 0 10px;



}



.social-box .follow .social-networks {



	float:right;



}



.social-box .follow .social-networks li {



	margin:0 0 0 7px;



}



.social-networks {



	overflow:hidden;



	margin:0;



}



.social-networks li {



	float:left;



	list-style:none outside;



	margin:0 7px 0 0;



}



.social-networks a {



	float:left;



	width:23px;



	height:23px;



	overflow:hidden;



	text-indent:-9999px;



	background:url(images/icon-social.png) no-repeat;



}



.social-networks a.twitter { background-position:-30px 0;}



.press-box {



	background:#f1f1f1;



	margin:0 0 53px;



	position:relative;



	padding:12px 20px;



}



.press-box .heading {



	padding:0 0 26px;



}



.press-box .heading:after {



	display:block;



	clear:both;



	content:'';



}



.press-box .heading h2 {



	float:left;



	letter-spacing:1px;



	font:15px/20px "DIN", "Abel", Arial, sans-serif;



	margin:0 34px 0 0;



	text-transform:uppercase;



}



.press-box .heading .icon {



	float:left;



	background:url(images/icon-press.png) no-repeat;



	width:41px;



	height:41px;



	margin:-21px 0 0;



}



.press-box .press {



	margin:0 -20px -23px;



	text-align:center;



}



.press-box .press img { vertical-align:top;}



.press-box .partners {



	width:905px;



	position:relative;



	margin:0 auto 30px;



	background:#f7f7f7;



	-webkit-box-shadow:0 4px 13px rgba(0, 0, 0, 0.15);



	box-shadow:0 4px 13px rgba(0, 0, 0, 0.15);



}



.press-box .partners img { vertical-align:top;}



.press-box .button {



	position:absolute;



	bottom:-16px;



	right:20px;



	line-height:34px;



	height:36px;



	padding:0 68px 0 12px;



	background:#16b9f3 url(images/bg-button-blue.png) no-repeat 100% 0;



}



#footer {



	border-top:5px solid #231f20;



	padding:26px 0 0;



	font-size:10px;



	line-height:14px;



}



#footer .holder {



	min-height:90px;



	padding:0 0 4px;



}



#footer p { margin:0 0 10px;}



#footer a { color:#69f;}



#footer:after {



	display:block;



	content:'';



	height:55px;



	margin:0 -9999px;



	background:#f2f2f2;



	overflow:hidden;



}



#footer .menu ul {



	margin:0 0 13px;



	font:bold 11px/16px "DIN", "Abel", Arial, sans-serif;



	text-transform:uppercase;



}



#footer .menu ul li {



	list-style:none outside;



	display:inline;



	padding:0 14px 0 20px;



	background:url(images/bullet02.png) no-repeat 0 5px;



}



#footer .menu ul li:first-child {



	background:none;



	padding-left:0;



}



#footer .menu ul a {



	color:#231f20;



	text-decoration:none;



}



#footer .menu ul a:hover { text-decoration:underline;}



#footer .wrap {



	background:#000;



	height:67px;



	margin:0 0 28px;



	color:#fff;



}



#footer .share {



	float:left;



	padding:23px 26px 23px 30px;



	width:580px;



}



#footer .share .label {



	float:left;



	font:16px/19px "DIN", "Abel", Arial, sans-serif;



	text-transform:uppercase;



	letter-spacing:1px;



}



#footer .share .social-networks {



	float:right;



}



#footer .share .social-networks li {



	margin:0 0 0 6px;



}



#footer .share .social-networks a {



	width:19px;



	height:19px;



	background-position:0 -34px;



}



#footer .share .social-networks a.twitter {



	background-position:-30px -34px;



}



#footer .copyright {



	float:right;



	width:316px;



	height:67px;



	display:table;



	text-align:right;



	background:#16b9f3;



	font:10px/14px "DIN", "Abel", Arial, sans-serif;



	letter-spacing:1px;



	text-transform:uppercase;



}



#footer .copyright span {



	display:table-cell;



	vertical-align:middle;



	padding:6px 12px;



}



.colset {



	padding:27px 0;



	background:url(images/sep01.png) no-repeat 258px 42px;



}



.colset:after {



	display:block;



	clear:both;



	content:'';



}



.col-main {



	float:right;



	width:664px;



}



.col-side {



	float:left;



	width:230px;



	padding:8px 0;



}



.col-side .latest-box { padding-bottom:10px;}



.col-side .latest-box p { margin:0 0 13px;}



.col-side .latest-box .more { padding:4px 8px 0;}



.col-side .latest-box .more a {



	color:#09c;



	background:url(images/arrow02.png) no-repeat 100% 5px;



}



.col-side .words-box { margin:0 0 20px -44px;}



.main-content { padding:0 0 40px;}



.main-content h1 {



	margin:0 0 17px;



	font: 34px/36px "DIN", "Abel", Arial, sans-serif;



	text-transform:uppercase;



	letter-spacing:2px;



}



.main-content h1 span { color:#16b9f3;}



.main-content .addthis_button {



	float:right;



	margin:10px 0 10px 10px;



}



.main-content .addthis_button img { vertical-align:top;}



.main-content .player {



	border:2px solid #16b9f3;



	border-radius:2px;



	margin:0 0 22px;



	width:660px;



	height:367px;



	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.14);



	box-shadow:0 0 2px rgba(0, 0, 0, 0.14);



        margin-top: 28px;



}



.main-content .player img { vertical-align:top;}



.main-content p { margin:0 0 13px;}



.main-content .hr {



	height:30px;



	overflow:hidden;



	text-indent:-9999px;



	background:url(images/sep02.png) no-repeat 50% 50%;



	margin-bottom:22px;



}



.main-content h2 {



	margin:0 0 9px;



	font:20px/22px "DIN", "Abel", Arial, sans-serif;



	text-transform:uppercase;



	letter-spacing:1px;



}



.main-content h3 {



	margin:0 0 17px;



	font:15px/18px "DIN", "Abel", Arial, sans-serif;



	text-transform:uppercase;



	letter-spacing:1px;



}



.main-content img.alignleft {



	float:left;



	margin:0 30px 20px 0;



}



.main-content img.alignright {



	float:right;



	margin:0 0 20px 30px;



}



.main-content .block {



	overflow:hidden;



}



.main-content .meta {



	font-size:13px;



	line-height:16px;



	color:#ccc;



	margin:0 0 2px;



}



.main-content .meta time {



	color:#74dbff;



}



.main-content .meta a {



	color:#999;



	text-decoration:none;



}



.main-content .meta a:hover { text-decoration:underline;}



.title-box {



	margin:10px 0 38px;



	text-align:center;



	position:relative;



}



.title-box:after {



	position:absolute;



	top:50%;



	left:0;



	right:0;



	margin-top:-3px;



	content:'';



	height:6px;



	background:#231f20;



}



.title-box .title {



	display:inline-block;



	vertical-align:top;



	color:#fff;



	background:#231f20;



	font:bold 11px/16px "Abel", Arial, sans-serif;



	letter-spacing:1px;



	padding:8px 24px;



	position:relative;



	z-index:2;



	text-transform:uppercase;



}



.title-box .share {



	position:relative;



	z-index:2;



}



.title-box .share img { vertical-align:top;}



.post-box {



	background:url(images/sep01.png) no-repeat 50% 50%;



	min-height:60px;



	margin:0 0 38px;



}



.post-box:after {



	display:block;



	clear:both;



	content:'';



}



.post-box .col {



	float:right;



	width:310px;



}



.post-box .col:first-child { float:left;}



.post-box .post { margin:0;}



.post {



	background:#f1f1f1;



	margin:0 0 20px;



	padding:18px 20px 20px;



}



.post h3 {



	margin:0 0 12px;



	font:bold 15px/18px "Abel", Arial, sans-serif;



	text-transform:uppercase;



	letter-spacing:1px;



}



.post h3 a {



	color:#000;



	text-decoration:none;



}



.post h3 a:hover { text-decoration:underline;}



.post .photo {



	margin:0 -2px 12px;



}



.post .photo img {



	vertical-align:top;



	border:2px solid #fff;



}



.post p { margin:0 0 16px;}



.accordion-box {



	margin:0 0 34px;



	background:#231f20 url(images/bg-accordion.png) no-repeat 100% 0;



}



.accordion-box li {



	list-style:none outside;



	border-top:1px solid #231f20;



}



.accordion-box li:first-child {



	border:0;



}



.accordion-box .opener {



	display:block;



	padding:9px 9px 9px 37px;



	color:#fff;



	font-size:12px;



	line-height:16px;



	font-weight:bold;



	text-decoration:none;



	background:#393637 url(images/bullet01.png) no-repeat 13px 12px;



}



.accordion-box .active .opener {



	background-color:#2cc0f4;



}



.accordion-box ul {



	margin:0;



	padding:2px 0 7px 33px;



	line-height:19px;



}



.accordion-box ul li {



	border:0;



	padding:0 0 0 16px;



	position:relative;



}



.accordion-box ul li a:after {



	position:absolute;



	top:9px;



	left:0;



	content:'';



	background:#333;



	width:4px;



	height:4px;



	border-radius:2px;



}



.accordion-box ul a {



	color:#fff;



	text-decoration:none;



}



.accordion-box ul li:hover a,



.accordion-box ul li.active a { color:#9cf;}



.accordion-box ul li:hover a:after,



.accordion-box ul li.active a:after { background:#09c;}



.words-box { margin:0 0 20px;}



.words-box img { vertical-align:top;}



#page.blog {



	background:url(images/bg-blog-page.jpg) no-repeat 50% 0;



}



#page.blog #main {



	min-height:300px;



	position:relative;



	padding:126px 23px 36px 24px;



}



#page.blog #header .logo {



	background:url(images/logo-blog.png) no-repeat;



	width:88px;



	height:89px;



	position:relative;



	margin:-9px 10px -9px -2px;



}



#page.blog #header .support .text {



	background:url(images/text-help-blog.png) no-repeat;



}



#page.blog #header .navigation {



	background:none;



}



#page.blog #header .navigation ul {



	background:url(images/bg-nav-blog.png) no-repeat;



	height:83px;



	width:746px;



	padding:0 0 0 19px;



	margin:-30px 0 0 -19px;



}



#page.blog #header .navigation ul li {



	margin:0;



	padding:28px 20px;



}



#page.blog #header .navigation ul a {



	color:#000;



	padding:0;



}



#page.blog #header .navigation ul a:hover {



	background:none;



	text-decoration:underline;



}



#page.blog #header .navigation ul li.active {



	background:url(images/bg-nav-blog-active.png) no-repeat 0 3px;



}



#page.blog #header .navigation ul li.active a {



	color:#fff;



	text-decoration:none;



	background:none;



}



#page.blog #header .search-box {



	background:url(images/bg-search-blog.png) no-repeat;



	width:202px;



	height:50px;



	margin:-13px -28px 0 0;



	padding:12px 0 0 24px;



}



#page.blog #header .search-box input[type="submit"]{



	background:url(images/btn-search-blog.png) no-repeat;



}



#page.blog .colset {



	padding:36px 0 0;



	background:url(images/sep03.png) no-repeat 639px 0;



}



#page.blog .col-main {



	float:left;



	width:610px;



}



#page.blog .col-main .title-box {



	margin-right:-14px;



}



#page.blog .col-main .posted {



	margin-right:-10px;



}



#page.blog .col-main .comment-block { margin-right:-10px;}



#page.blog .col-side {



	float:right;



	width:248px;



}



#page.blog .page-title {



	position:absolute;



	top:46px;



	left:78px;



}



#page.blog .page-title h1 {



	font: 34px/38px "DIN" "Abel", Arial, sans-serif;



	margin:0;



	text-transform:uppercase;



	letter-spacing:2px;



}



#page.blog .page-title h1 a {



	color:black;



	text-decoration:none;



}



#page.blog .page-title .icon {



	position:absolute;



	top:-9px;



	left:-64px;



}



#page.blog .subscribe-link {



	position:absolute;



	top:41px;



	right:20px;



	padding:2px 0 0;



	background:url(images/bg-subscribe.png) no-repeat 50% 0;



}



#page.blog .subscribe-link .area {



	background:#231f20;



	padding:10px 14px;



	font:bold 11px/24px "DIN", "Abel", Arial, sans-serif;



	color:#fff;



	text-transform:uppercase;



	overflow:hidden;



	letter-spacing:1px;



}



#page.blog .subscribe-link a {



	text-decoration:none;



	color:#fff;



	float:left;



	height:24px;



}



#page.blog .subscribe-link a:hover { text-decoration:underline;}



#page.blog .subscribe-link img { margin-left:17px;}



#page.blog .title-box { margin-bottom:28px;}



#page.blog .main-content {



	margin:-8px 0 0;



	padding:0 0 2px;



}



#page.blog .main-content h1 {



	font-size:25px;



	line-height:28px;



	margin:0 0 15px;



}



#page.blog .main-content h3 { margin:0 0 7px;}



#page.blog .main-content .hr {



	background-position:0 20%;



	height:35px;



}



#page.blog .main-content .player {



	width:620px;



	height:346px;



}



#page.blog .main-content img.alignleft {



	float:left;



	margin:0 12px 12px 0;



}



#page.blog .main-content img.alignright {



	float:right;



	margin:0 0 25px 25px;



}



.blog-list { padding:0 0 21px;}



.blog-list .blog {



	padding:41px 0 28px;



	background:url(images/sep02.png) no-repeat 55% 0;



}



.blog-list .blog:first-child {



	padding-top:0;



	background:none;



}



.blog-list .blog:after {



	display:block;



	clear:both;



	content:'';



}



.blog-list .illustration {



	float:left;



	margin:3px 20px 0 0;



}



.blog-list .illustration img {



	vertical-align:top;



	border:5px solid #16b9f3;



	-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.14);



	box-shadow:0 0 5px rgba(0, 0, 0, 0.14);



}



.blog-list .description { overflow:hidden;}



.blog-list .meta {



	font-size:13px;



	line-height:16px;



	color:#ccc;



	margin:0 0 2px;



}



.blog-list .meta time {



	color:#74dbff;



}



.blog-list .meta a {



	color:#999;



	text-decoration:none;



}



.blog-list .meta a:hover { text-decoration:underline;}



.blog-list h2 {



	font-size:18px;



	line-height:20px;



	margin:0 0 15px;



	text-transform:uppercase;



}



.blog-list h2 a {



	text-decoration:none;



	color:#000;



}



.blog-list h2 a:hover { text-decoration:underline;}



.blog-list p { margin:0 0 21px;}



.paging {



	text-align:center;



	margin:0 0 28px 40px;



	line-height:26px;



}



.paging li {



	list-style:none outside;



	display:inline-block;



	vertical-align:top;



	padding:0 0 0 2px;



}



.paging a {



	color:#000;



	text-decoration:none;



}



.paging a:hover { text-decoration:underline;}



.paging strong { color:#69f;}



.paging .prev a,



.paging .next a {



	display:inline-block;



	vertical-align:top;



	width:26px;



	height:26px;



	overflow:hidden;



	text-indent:-9999px;



	background:url(images/btn-prev-next.png) no-repeat 0 -30px;



	margin:0 10px 0 0;



}



.paging .next a {



	margin:0 0 0 10px;



	background-position:-30px -30px;



}



.paging .prev.disabled a {



	cursor:default;



	background-position:0 0;



}



.paging .next.disabled a {



	cursor:default;



	background-position:-30px 0;



}



.post-holder {



	background:#231f20 url(images/bg-post-holder.png) no-repeat 100% 0;



	padding:10px 20px;



	color:#fff;



	margin:0 0 20px;



}



.post-holder h3 {



	font:15px/17px "DIN", "Abel", Arial, sans-serif;



	letter-spacing:1px;



	text-transform:uppercase;



	margin:0 3px 8px;



}



.search-form { padding:0 0 8px;}



.search-form .field {



	border:1px solid #d0d0d0;



	background:#fff;



	width:203px;



	height:28px;



	margin:0 0 6px;



}



.search-form .field input[type="text"]{



	float:left;



	height:15px;



	padding:7px 10px;



	color:#333;



	margin:0;



	width:154px;



	border:0;



	background:none;



}



.search-form .field input[type="submit"]{



	float:right;



	width:28px;



	height:28px;



	overflow:hidden;



	text-indent:-9999px;



	background:url(images/btn-go.png) no-repeat;



	border:0;



}



.search-form .field input[type="submit"]:hover { cursor:pointer;}



.archive-box form,



.category-box form { margin:0;}



.archive-box select,



.category-box select {



	color:#333;



	width:205px;



	margin:0 0 6px;



	padding:5px;



	line-height:22px;



}



.category-box { padding:0 0 27px;}



.recent-box { padding:0 0 27px;}



.recent-box ul {



	margin:0 0 0 5px;



	line-height:19px;



}



.recent-box ul li {



	list-style:none outside;



	padding:0 0 0 17px;



	background:url(images/bullet01.png) no-repeat 0 5px;



}



.recent-box ul a {



	text-decoration:none;



	color:#fff;



}



.recent-box ul a:hover { text-decoration:underline;}



.recent-box .view-more { margin-left:9px;}



.view-more {



	display:inline-block;



	padding:0 12px 0 0;



	background:url(images/arrow01.png) no-repeat 100% 50%;



	color:#69f;



}



.popular-box { padding:0 0 16px;}



.popular-box a { color:#69f;}



.popular-box h3 { margin:0 3px 10px;}



.popular-box p { margin:0 0 3px;}



.popular-box .area {



	border:3px solid #fff;



	margin:0 3px 7px 0;



	overflow:hidden;



	background:#1f2223;



}



.popular-box .area a { text-decoration:none;}



.popular-box .area .photo {



	float:left;



	width:98px !important;



	height:95px !important;



}



.popular-box .area .text {



	overflow:hidden;



	background:#1f2223 url(images/bg-articles.png) no-repeat 100% 0;



}



.popular-box .area .table {



	display:table;



	width:100%;



	height:95px;



}



.popular-box .area .cell {



	display:table-cell;



	vertical-align:middle;



	padding:5px 10px 5px 16px;



	color:#fff;



}



.popular-box .read {



	padding:0 22px 0 0;



	font:15px/18px "Abel", Arial, sans-serif;



	display:inline-block;



	vertical-align:top;



	background:url(images/bullet01.png) no-repeat 100% 50%;



}



.posted {



	background:#f9f9f9;



	padding:0 0 0 78px;



	min-height:35px;



	position:relative;



	margin-bottom:45px;



}



.posted:after {



	display:block;



	clear:both;



	content:'';



}



.posted .photo {



	position:absolute;



	top:-9px;



	left:15px;



}



.posted .photo img {



	border:3px solid #16b9f3;



	width:44px !important;



	height:44px !important;



	display:block;



	position:static;



}



.posted .view-link {



	float:right;



	padding:0 29px 0 17px;



	font-size:10px;



	line-height:32px;



	height:35px;



	color:#fff;



	text-decoration:none;



	background:#16b9f3 url(images/link-view.png) no-repeat 100% 0;



}



.posted .view-link:hover { text-decoration:underline;}



.posted .description {



	font-size:10px;



	line-height:13px;



	overflow:hidden;



	padding:3px 0;



}



.posted .author {



	display:block;



}



.posted .author a {



	color:#000;



	text-decoration:none;



}



.posted .author a:hover { text-decoration:underline;}



.comment-block {



	background:#f1f1f1;



	margin:0 0 10px;



	padding:14px 20px;



	position:relative;



}



.comment-block .icon {



	position:absolute;



	top:-8px;



	right:9px;



}



.comment-block h3 {



	font-size:12px;



	line-height:16px;



	text-transform:uppercase;



	margin:0 0 19px;



}



.comments {



	margin:0;



}



.comments li {



	list-style:none outside;



}



.comments .children {



	margin:0 0 0 52px;



}



.comments .comment {



	padding:0 0 10px;



}



.comments .comment:after {



	display:block;



	clear:both;



	content:'';



}



.comments .photo {



	float:left;



	margin:0 12px 0 0;



}



.comments .photo img {



	width:36px !important;



	height:36px !important;



	display:block;



	border:2px solid #16b9f3;



	float:none;



	margin:0;



}



.comments .content {



	float:left;



	border:1px solid #e4e4e4;



	margin:2px 0 29px;



	background:#f9f9f9;



	padding:9px 12px 13px 15px;



	width:312px;



	position:relative;



	line-height:16px;



}



.comments .arrow {



	position:absolute;



	top:14px;



	left:-10px;



	width:10px;



	height:12px;



	background:url(images/arrow03.png) no-repeat;



}



.comments .date {



	float:right;



	font-size:10px;



	color:#69f;



	margin:-5px -2px 0 0;



}



.comments .author {



	display:block;



	margin:0 0 6px;



}



.comments .author a {



	color:#000;



	text-decoration:none;



}



.comments .author a:hover { text-decoration:underline;}



.comments p { margin:0;}



.comments .reply {



	position:absolute;



	bottom:-19px;



	right:10px;



	color:#fff;



	font-size:10px;



	line-height:18px;



	text-decoration:none;



	padding:0 10px;



	background:#16b9f3;



}



.comments .reply:hover { text-decoration:underline;}



.comments .children .comment { padding:0 0 3px;}



.comments .children p {



	font-size:10px;



	line-height:16px;



}



.comments .children .content {



	width:435px;



}



.comment-form {



	border-top:1px solid #fff;



	padding:10px 0;



	margin:0;



}



.comment-form h3 {



	color:#16b9f3;



	margin:0 0 14px;



}



.comment-form .row {



	padding:0 0 14px;



	position:relative;



}



.comment-form .row .required {



	float:left;



	margin:6px 6px 0;



}



.comment-form .row:after {



	display:block;



	clear:both;



	content:'';



}



.comment-form .field {



	float:left;



	margin:0 24px 0 0;



}



.comment-form input[type="text"]{



	float:left;



	border:1px solid #d0d0d0;



	background:#fff;



	margin:0;



	padding:6px 10px;



	width:178px;



}



.comment-form textarea {



	border:1px solid #d0d0d0;



	background:#fff;



	margin:0;



	padding:4px 10px;



	height:62px;



	min-height:62px;



	max-height:62px;



	width:558px;



	min-width:558px;



	max-width:558px;



	resize:none;



}



.comment-form .button {



	position:absolute;



	bottom:1px;



	right:12px;



}



.subscribe-box {



	color:#fff;



	margin:0 0 20px;



	padding:20px;



	background:#16b9f3 url(images/icon-subscribe.png) no-repeat 91% 10px;



}



.subscribe-box form { margin:0;}



.subscribe-box h3 {



	font:15px/17px "Abel", Arial, sans-serif;



	letter-spacing:1px;



	text-transform:uppercase;



	margin:0 0 10px;



}



.subscribe-box input[type="text"]{



	border:1px solid #d0d0d0;



	background:#fff;



	padding:6px 9px;



	width:185px;



	margin:0 0 12px;



}











.landingpage{



	width:500px;



	}



.landingform{



  background: none repeat scroll 0 0 #F1F1F1;



  padding:5px 5px 5px 5px;



	width:250px;



	}	

	

.category-staff #page.blog .col-main .posted, .category-staff #page.blog .col-main .comment-block

{ display:none; }



.gallery-container {

float: left;

width: 660px;	

}



.gallery-thumb {

float: left;

width: 300px;

height: 262px;

margin-right: 31px;

margin-top: 22px;

}

.gallery-thumb2 {

float: left;

width: 300px;

height: 262px;

margin-top: 22px;

}



h2.dev {

font: 16px/18px "DIN","Abel",Arial,sans-serif;

    letter-spacing: 2px;

    margin: 0 0 17px;

    text-transform: uppercase;	

}



.case-image {

float: left;

width: 504px;

height: 424px;

margin-left: 50px;	

}



.case-study {

float: left;

width: 660px;

margin-top: 10px;	

}



.case-study h4 {

font-size: 19px;

font-weight: bold;	

}



.case-study1 {

float: left;

width: 190px;

padding-right: 15px;

border-right: 1px solid #dfdfdf;

}



.case-study2 {

float: left;

width: 430px;

padding-left: 15px;

}





.case-study h4 {

color: #000;

font-size: 20px;

font-weight: bold;

}



.tagline {

font-size: 14px;

font-weight: bold;

margin-bottom: 9px;

line-height: 21px;

}







/* theme for tools */



.main-content-tools { width:auto; }



.main-content-tools table

{	

	font-family: Arial, sans-serif;

	font-size: 12px;

	color: #333;	

}



.main-content-tools .box {  

	width: 767px;

	margin: 10px auto 30px auto;

	background: #ebf1f6;

	border-radius: 15px;

	border: solid 1px #e5e5e5;

	padding: 20px;

}



.main-content-tools th, .main-content-tools td { 

	border: none; 

	padding: 10px;

}



.main-content-tools input[type=text],input[type=email],input[type=tel] {

	width: 100%;;

	padding: 4px;

	border-radius: 6px;

	border: 2px solid #999;

	

	font-size: 14px;

	line-height: 20px;

	color: #555;

	vertical-align: middle;

	

	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);

	-webkit-transition: border linear .2s,box-shadow linear .2s;

	-moz-transition: border linear .2s,box-shadow linear .2s;

	-o-transition: border linear .2s,box-shadow linear .2s;

	transition: border linear .2s,box-shadow linear .2s;

}



input.wpcf7-form-control.wpcf7-submit {

    background: #16B9F3;      border-radius: 15px;      padding: 10px 50px;      color: #ffffff;      border: none;      font-size: 2em;      width: 100%; transition:1s;

}

input.wpcf7-form-control.wpcf7-submit:hover {
background:#167EE2 ; cursor:pointer;
}

div#franchiseform {

    width: 300px;

	float:right;

margin-top:-15px;

}



.main-content-tools input[type=text]:focus {

	border-color: rgba(82,168,236,0.8);

	outline: 0;

	outline: thin dotted \9;

	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);

	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);

	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);

}



.va-mid { vertical-align: middle; }



.main-content-tools table span { color: #00F; } 





.main-content-tools table li { 

	list-style: none;

}



.main-content-tools input[type="button"] {

	cursor: pointer;

}



.main-content-tools .btn {

	display: inline-block;

	padding: 4px 12px;

	margin-bottom: 0;

	font-size: 14px;

	line-height: 20px;

	color: #333;

	text-align: center;

	text-shadow: 0 1px 1px rgba(255,255,255,0.75);

	vertical-align: middle;

	cursor: pointer;

	background-color: #f5f5f5;

	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);

	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));

	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);

	background-image: -o-linear-gradient(top,#fff,#e6e6e6);

	background-image: linear-gradient(to bottom,#fff,#e6e6e6);

	background-repeat: repeat-x;

	border: 1px solid #bbb;

	border-color: #e6e6e6 #e6e6e6 #bfbfbf;

	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);

	border-bottom-color: #a2a2a2;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);

	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);

	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);

	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);	

}



.main-content-tools .btn-primary {

	color: #fff;

	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);

	background-color: #006dcc;

	background-image: -moz-linear-gradient(top,#08c,#04c);

	background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));

	background-image: -webkit-linear-gradient(top,#08c,#04c);

	background-image: -o-linear-gradient(top,#08c,#04c);

	background-image: linear-gradient(to bottom,#08c,#04c);

	background-repeat: repeat-x;

	border-color: #04c #04c #002a80;

	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);

	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

}



.btn-primary:active {

	color: #fff;

	background-color: #04c;

	background-image: none;

	outline: 0;

	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);

	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);

	box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);

}



.main-content-tools .btn-primary:hover {

	color: #fff;

	background-color: #04c;

	text-decoration: none;

	background-position: 0 -15px;

	-webkit-transition: background-position .1s linear;

	-moz-transition: background-position .1s linear;

	-o-transition: background-position .1s linear;

	transition: background-position .1s linear;

}



.main-content-tools #steps {}



.internPositions {

    margin: 0.5em 1em 2em 0.5em;

    background-color: #f1f1f1;

    padding-bottom:1em;

}

.internPositions h3 {

    text-align: center;

    background-color: #167EE2;

    color: #ffffff;

    font-size: 1.8em;

    padding: 1em;

    font-weight: bold;

}

.internPositions ul {

    padding: 0 5em 0 1em;

    margin-left: 1em;

}

.internPositions p {

    padding: 0 1em 0 1em;

}





.wpcf7-form p {

    font-size: 1.4em;

}



#franchisecontainer {

	position:relative;

	margin: 0 auto;

	overflow:hidden;

}



div#franchisesell {

    width: 490px;

    margin-left: 50px;

}


















